---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: IPC::System::Simple
  CHECKSUM_STATUS: OK
  ID: P/PJ/PJF/IPC-System-Simple-1.25.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: PJF
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/IPC-System-Simple-1.25-Y9iDiB
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569368
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/P/PJ/PJF/IPC-System-Simple-1.25.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569363
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569367
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      File::Basename: 0
      Test: 0
      Test::More: 0
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Carp: 0
      Exporter: 0
      List::Util: 0
      POSIX: 0
      Scalar::Util: 0
      constant: 0
      re: 0
      strict: 0
      warnings: 0
  reqtype: b
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569361
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569362
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569368
